<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		TrashReturn.php
 * @brief		ごみ箱から元に戻す
 * @date		2007.01.17
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/TrashReturn.class.php");

$page = ($auth->isLogin()) ?
	new TrashReturn():
	new Login();
$page->render();
